*{margin: 0; padding: 0; box-sizing: border-box;}

/* 轮播图部分 */
.banner_box{position: relative; width: 100%; height: 500px; overflow: hidden; margin: 0 auto;}
.banner_box .img{width: 100%; height: 500px; object-fit: fill;}
.banner_box .prev1{position: absolute; top: 50%; left: 50px; transform: translateY(-50%); width: 50px; height: 50px; background-color: rgba(236, 18, 18, 0.5); border-radius: 50%; z-index: 100;}
.banner_box .next1{position: absolute; top: 50%; right: 50px; transform: translateY(-50%); width: 50px; height: 50px; background-color: rgba(10, 10, 202, 0.5); border-radius: 50%; z-index: 100;}
.banner_box .list{position: absolute; top: 90%; left: 50%; transform: translateX(-50%);}
.banner_box .list .item{ width: 20px; height: 20px; background-color: #fff; border-radius: 50%; margin-right: 20px; cursor: pointer;}
.banner_box .list .item.active{ background-color: #0A0A0A;}

/* 产品部分 */
.product_box{width: 100%; padding-top: 60px;}
.product_box .product_title{font-size: 20px; color: #3C3C3C;}
.product_box .product_title1{font-size: 19px; color: #666666; margin-top: 10px;}
.product_box .list{width: 1200px;  margin: 44px auto 0;gap:30px;}
.product_box .list .item{width: 260px; height: 244px;  background: #F7F7F7;}
.product_box .list .item .img{width: 100%; height: 180px; object-fit: cover;}
.product_box .list .item .t{width: 100%; font-size: 18px; color: #666666; padding: 10px; box-sizing: border-box;}

/* 更多产品 */
.moreproduct_box{width: 130px; height: 38px; margin: 62px auto 40px ; border-radius: 10px; border: 2px solid #DDDDDD; font-size: 14px;
color: #666666;}

/* 公司新闻 */
.news_box{width: 100%; padding-top: 60px;}
.news_box .news_title{font-size: 20px; color: #3C3C3C;}
.news_box .news_title1{font-size: 20px; color: #666666; margin-top: 10px; margin-bottom:46px;}
.news_box .loo{width: 540px; height: 248px; }
.news_box .loo .img{width: 100%; height: 100%; object-fit: cover;}
.news_box .list{margin-left: 56px;}
.news_box .list .item{margin-bottom: 10px;}
.news_box .list .item .date{width: 61px; height: 40px; font-size: 23px; color: #666666; margin-right: 20px; background: #F2F2F2;}
.news_box .list .item .date1{width: 61px; height: 22px; margin-top: 2px; font-size: 10px; color: #9D9D9D; margin-right: 20px; background: #F2F2F2;}
.news_box .list .item .t{display: inline; font-size: 16px; color: #5B5B5B;}
.news_box .list .item .t1{width: 500px; height: 22px; display: inline; font-size: 14px; color: #9D9D9D; margin-top: 16px; }